xor_mode(3)

NAME
xor_mode - Shortcut for toggling xor drawing mode on and off. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

void xor_mode(int on);

DESCRIPTION
This is a shortcut for toggling xor drawing mode on and off. Calling xor_mode(TRUE) is equivalent to drawing_mode(DRAW_MODE_XOR, NULL, 0, 0). Calling xor_mode(FALSE) is equivalent to drawing_mode(DRAW_MODE_SOLID, NULL, 0, 0).

SEE ALSO
drawing_mode(3), exspline(3), exupdate(3)